Carib bargains - Web - Bug #7990

Post Ad- Dropdown are not showing any data for Saint Kitts and Nevis country

09/28/2023 12:33 PM - Shrikant kashyap

Status: Closed Start date: 09/28/2023
Priority: High Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

Homepage> post ad> select country as saint kitts and nevis > select city

Actual result- Data is not displaying

History

#1 - 09/28/2023 08:25 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

Saint Kitts and Nevis does not have a City

#2 - 09/29/2023 11:50 AM - Shrikant kashyap

- Status changed from Resolved to Closed

Closing as per discussion with dev team @narender Singh.
